Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$getKind__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$getKind__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$getKind__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$getKind__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$getSource__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$getSource__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$getSource__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$getSource__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$lambda_testCompileSuccess_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$lambda_testCompileSuccess_0__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$lambda_testCompileSuccess_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$lambda_testCompileSuccess_1__2.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava.jimple	2025-03-13 07:31:12.483118296 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava.jimple	2025-03-13 07:31:14.843081166 +0000
@@ -20,7 +20,7 @@
 java.lang.Class v;
 java.lang.ClassLoader v;
 v := @this: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava;
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$lambda_testCompileSuccess_0__12: org.junit.function.ThrowingRunnable bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$lambda_testCompileSuccess_0__1: org.junit.function.ThrowingRunnable bootstrap$()>();
 staticinvoke <org.junit.Assert: java.lang.Throwable assertThrows(java.lang.Class,org.junit.function.ThrowingRunnable)>(class "Ljava/lang/ClassNotFoundException;", v);
 v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.SourceCodeHelper: javax.tools.JavaFileObject loadSourceCode(java.lang.String)>("org.finos.legend.engine.external.language.java.runtime.compiler.shared.ValidJavaClass");
 v = staticinvoke <java.util.Collections: java.util.List singletonList(java.lang.Object)>(v);
@@ -41,7 +41,7 @@
 v = virtualinvoke v.<java.lang.ClassLoader: java.lang.Class loadClass(java.lang.String)>("org.finos.legend.engine.external.language.java.runtime.compiler.shared.ValidJavaClass");
 v = virtualinvoke v.<java.lang.Class: java.lang.String getName()>();
 staticinvoke <org.junit.Assert: void assertEquals(java.lang.Object,java.lang.Object)>("org.finos.legend.engine.external.language.java.runtime.compiler.shared.ValidJavaClass", v);
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$lambda_testCompileSuccess_1__13: org.junit.function.ThrowingRunnable bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$lambda_testCompileSuccess_1__2: org.junit.function.ThrowingRunnable bootstrap$()>();
 staticinvoke <org.junit.Assert: java.lang.Throwable assertThrows(java.lang.Class,org.junit.function.ThrowingRunnable)>(class "Ljava/lang/ClassNotFoundException;", v);
 return;
 }
@@ -79,12 +79,12 @@
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList withAll(java.lang.Iterable)>(v);
 v = <javax.tools.Diagnostic$Kind: javax.tools.Diagnostic$Kind ERROR>;
 v = staticinvoke <java.util.Collections: java.util.Set singleton(java.lang.Object)>(v);
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$getKind__14: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$getKind__3: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <java.util.EnumSet: java.util.EnumSet noneOf(java.lang.Class)>(class "Ljavax/tools/Diagnostic$Kind;");
 v = staticinvoke <org.eclipse.collections.impl.utility.Iterate: java.util.Collection collect(java.lang.Iterable,org.eclipse.collections.api.block.function.Function,java.util.Collection)>(v, v, v);
 staticinvoke <org.junit.Assert: void assertEquals(java.lang.Object,java.lang.Object)>(v, v);
 v = staticinvoke <java.util.Collections: java.util.Set singleton(java.lang.Object)>(v);
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$getSource__15: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestCompileAndExecuteJava$getSource__4: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = <org.eclipse.collections.api.factory.Sets: org.eclipse.collections.api.factory.set.MutableSetFactory mutable>;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.set.MutableSetFactory: org.eclipse.collections.api.set.MutableSet empty()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.Iterate: java.util.Collection collect(java.lang.Iterable,org.eclipse.collections.api.block.function.Function,java.util.Collection)>(v, v, v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$buildJavaValue__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$buildJavaValue__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$buildJavaValue__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$buildJavaValue__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$lambda_printCoreInstance_b55df9db_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$lambda_printCoreInstance_b55df9db_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$lambda_printCoreInstance_b55df9db_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$lambda_printCoreInstance_b55df9db_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$lambda_printCoreInstance_c9906767_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$lambda_printCoreInstance_c9906767_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$lambda_printCoreInstance_c9906767_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$lambda_printCoreInstance_c9906767_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$lambda_testBuildJavaMap_0__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$lambda_testBuildJavaMap_0__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$printCoreInstance__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$printCoreInstance__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$printCoreInstance__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$printCoreInstance__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$printCoreInstance__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$printCoreInstance__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$printCoreInstance__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$printCoreInstance__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder.jimple	2025-03-13 07:31:12.467118548 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0-tests.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder.jimple	2025-03-13 07:31:14.835081292 +0000
@@ -374,7 +374,7 @@
 staticinvoke <org.junit.Assert: void assertEquals(java.lang.Object,java.lang.Object)>(v, v);
 v = <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder resultBuilder>;
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$buildJavaValue__1: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder)>(v);
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$buildJavaValue__7: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder)>(v);
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList empty()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.Iterate: java.util.Collection collect(java.lang.Iterable,org.eclipse.collections.api.block.function.Function,java.util.Collection)>(v, v, v);
@@ -463,7 +463,7 @@
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = interfaceinvoke v.<java.util.Map: int size()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList ofInitialCapacity(int)>(v);
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$lambda_testBuildJavaMap_0__2: java.util.function.BiConsumer bootstrap$(org.eclipse.collections.api.list.MutableList)>(v);
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$lambda_testBuildJavaMap_0__8: java.util.function.BiConsumer bootstrap$(org.eclipse.collections.api.list.MutableList)>(v);
 interfaceinvoke v.<java.util.Map: void forEach(java.util.function.BiConsumer)>(v);
 v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder: org.eclipse.collections.api.list.ListIterable getPropertyValues(org.finos.legend.pure.m.coreinstance.CoreInstance,java.lang.String)>(v, "keyValuePairs");
 staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder: void assertCoreInstancesEqual(org.eclipse.collections.api.list.ListIterable,org.eclipse.collections.api.list.ListIterable)>(v, v);
@@ -540,9 +540,9 @@
 org.eclipse.collections.api.list.ListIterable v, v, v, v;
 v := @parameter: org.eclipse.collections.api.list.ListIterable;
 v := @parameter: org.eclipse.collections.api.list.ListIterable;
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$printCoreInstance__3: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$printCoreInstance__9: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ListIterable: org.eclipse.collections.api.list.ListIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$printCoreInstance__4: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$printCoreInstance__10: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ListIterable: org.eclipse.collections.api.list.ListIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 staticinvoke <org.junit.Assert: void assertEquals(java.lang.Object,java.lang.Object)>(v, v);
 return;
@@ -599,7 +599,7 @@
 label:
 v = interfaceinvoke v.<org.finos.legend.pure.m.coreinstance.CoreInstance: org.eclipse.collections.api.RichIterable getKeys()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.list.MutableList toSortedList()>();
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$lambda_printCoreInstance_c9906767_1__5: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(org.finos.legend.pure.m.coreinstance.CoreInstance,java.lang.StringBuilder)>(v, v);
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.TestPureResultBuilder$lambda_printCoreInstance_c9906767_1__11: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(org.finos.legend.pure.m.coreinstance.CoreInstance,java.lang.StringBuilder)>(v, v);
 interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: void forEach(org.eclipse.collections.api.block.procedure.Procedure)>(v);
 label:
 v = virtualinvoke v.<java.lang.StringBuilder: java.lang.StringBuilder append(char)>(62);