Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult$getErrorMessage__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult$getErrorMessage__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult$getErrorMessage__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult$getErrorMessage__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult$lambda_new_fc85ccc3_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult$lambda_new_fc85ccc3_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult$lambda_new_fc85ccc3_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult$lambda_new_fc85ccc3_1__15.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult.jimple	2025-03-13 07:26:18.023750894 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult.jimple	2025-03-13 07:26:19.927720940 +0000
@@ -29,7 +29,7 @@
 specialinvoke v.<java.lang.Object: void <init>()>();
 v.<org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult: java.lang.ClassLoader classLoader> = null;
 v = virtualinvoke v.<javax.tools.DiagnosticCollector: java.util.List getDiagnostics()>();
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult$lambda_new_fc85ccc3_1__12: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult$lambda_new_fc85ccc3_1__10: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList select(java.util.List,org.eclipse.collections.api.block.predicate.Predicate)>(v, v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList asUnmodifiable()>();
 v.<org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult: org.eclipse.collections.api.list.MutableList diagnostics> = v;
@@ -73,7 +73,7 @@
 org.eclipse.collections.api.list.MutableList v, v;
 v := @this: org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult;
 v = v.<org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult: org.eclipse.collections.api.list.MutableList diagnostics>;
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult$getErrorMessage__13: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult$getErrorMessage__11: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 return v;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager$lambda_getJavaFileForOutput_12f89a73_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager$lambda_getJavaFileForOutput_12f89a73_1__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager$lambda_getJavaFileForOutput_12f89a73_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager$lambda_getJavaFileForOutput_12f89a73_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager$lambda_list_2618c054_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager$lambda_list_2618c054_1__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager$lambda_list_2618c054_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager$lambda_list_2618c054_1__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager.jimple	2025-03-13 07:26:18.035750705 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager.jimple	2025-03-13 07:26:19.931720877 +0000
@@ -61,7 +61,7 @@
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList withAll(java.lang.Iterable)>(v);
 v = dynamicinvoke "makeConcatWithConstants" <java.lang.String (java.lang.String)>(v) <java.lang.invoke.StringConcatFactory: java.lang.invoke.CallSite makeConcatWithConstants(java.lang.invoke.MethodHandles$Lookup,java.lang.String,java.lang.invoke.MethodType,java.lang.String,java.lang.Object[])>("\u.");
 v = v.<org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager: org.eclipse.collections.impl.map.mutable.SynchronizedMutableMap codeByName>;
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager$lambda_list_2618c054_1__16: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(java.lang.String,org.eclipse.collections.api.list.MutableList)>(v, v);
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager$lambda_list_2618c054_1__6: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(java.lang.String,org.eclipse.collections.api.list.MutableList)>(v, v);
 virtualinvoke v.<org.eclipse.collections.impl.map.mutable.SynchronizedMutableMap: void forEachKeyValue(org.eclipse.collections.api.block.procedure.Procedure)>(v);
 return v;
 }
@@ -102,7 +102,7 @@
 v = <javax.tools.JavaFileObject$Kind: javax.tools.JavaFileObject$Kind CLASS>;
 if v != v goto label;
 v = v.<org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager: org.eclipse.collections.impl.map.mutable.SynchronizedMutableMap codeByName>;
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager$lambda_getJavaFileForOutput_12f89a73_1__17: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompileAndExecuteJava$MemoryFileManager$lambda_getJavaFileForOutput_12f89a73_1__7: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = virtualinvoke v.<org.eclipse.collections.impl.map.mutable.SynchronizedMutableMap: java.lang.Object getIfAbsentPutWithKey(java.lang.Object,org.eclipse.collections.api.block.function.Function)>(v, v);
 return v;
 label:
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$getStringValue__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$getStringValue__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$getStringValue__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$getStringValue__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$lambda_toCompileOptions_2984cbbe_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$lambda_toCompileOptions_2984cbbe_1__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$lambda_toCompileOptions_2984cbbe_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$lambda_toCompileOptions_2984cbbe_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$toJavaFileObject__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$toJavaFileObject__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$toJavaFileObject__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$toJavaFileObject__4.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava.jimple	2025-03-13 07:26:18.031750768 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava.jimple	2025-03-13 07:26:19.943720689 +0000
@@ -154,7 +154,7 @@
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.FixedSizeListFactory: org.eclipse.collections.api.list.FixedSizeList empty()>();
 goto label;
 label:
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$toJavaFileObject__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$toJavaFileObject__14: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.Iterate: java.util.Collection collect(java.lang.Iterable,org.eclipse.collections.api.block.function.Function)>(v, v);
 label:
 return v;
@@ -213,7 +213,7 @@
 v = <java.io.File: java.lang.String pathSeparator>;
 v = dynamicinvoke "makeConcatWithConstants" <java.lang.String (java.lang.String)>(v) <java.lang.invoke.StringConcatFactory: java.lang.invoke.CallSite makeConcatWithConstants(java.lang.invoke.MethodHandles$Lookup,java.lang.String,java.lang.invoke.MethodType,java.lang.String,java.lang.Object[])>("\\\u0001");
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ListIterable: org.eclipse.collections.api.LazyIterable asLazy()>();
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$lambda_toCompileOptions_2984cbbe_1__3: org.eclipse.collections.api.block.function.Function bootstrap$(java.lang.String)>(v);
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$lambda_toCompileOptions_2984cbbe_1__16: org.eclipse.collections.api.block.function.Function bootstrap$(java.lang.String)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.LazyIterable: org.eclipse.collections.api.LazyIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = <java.io.File: java.lang.String pathSeparator>;
 v = interfaceinvoke v.<org.eclipse.collections.api.LazyIterable: java.lang.String makeString(java.lang.String)>(v);
@@ -221,7 +221,7 @@
 goto label;
 label:
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ListIterable: org.eclipse.collections.api.LazyIterable asLazy()>();
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$getStringValue__2: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureCompileAndExecuteJava$getStringValue__15: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.LazyIterable: org.eclipse.collections.api.LazyIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = <java.io.File: java.lang.String pathSeparator>;
 v = interfaceinvoke v.<org.eclipse.collections.api.LazyIterable: java.lang.String makeString(java.lang.String)>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder$buildJavaValue__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder$buildJavaValue__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder$buildJavaValue__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder$buildJavaValue__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder$lambda_buildJavaMap_0__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder$lambda_buildJavaMap_0__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder$newStringCoreInstance__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder$newStringCoreInstance__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder$newStringCoreInstance__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder$newStringCoreInstance__7.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder.jimple	2025-03-13 07:26:18.043750579 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-javaCompiler-4.56.0.jar/org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder.jimple	2025-03-13 07:26:19.947720626 +0000
@@ -38,7 +38,7 @@
 v = virtualinvoke v.<org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult: boolean isSuccess()>();
 if v != 0 goto label;
 v = virtualinvoke v.<org.finos.legend.engine.external.language.java.runtime.compiler.shared.CompilationResult: org.eclipse.collections.api.list.ListIterable getErrorMessages()>();
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder$newStringCoreInstance__7: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder)>(v);
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder$newStringCoreInstance__1: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ListIterable: org.eclipse.collections.api.list.ListIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 specialinvoke v.<org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder: void setProperty(org.finos.legend.pure.m.coreinstance.CoreInstance,java.lang.String,org.eclipse.collections.api.list.ListIterable)>(v, "errors", v);
 label:
@@ -247,7 +247,7 @@
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = interfaceinvoke v.<java.util.Map: int size()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList ofInitialCapacity(int)>(v);
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder$lambda_buildJavaMap_0__8: java.util.function.BiConsumer bootstrap$(org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder,org.eclipse.collections.api.list.MutableList)>(v, v);
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder$lambda_buildJavaMap_0__2: java.util.function.BiConsumer bootstrap$(org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder,org.eclipse.collections.api.list.MutableList)>(v, v);
 interfaceinvoke v.<java.util.Map: void forEach(java.util.function.BiConsumer)>(v);
 v = specialinvoke v.<org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder: org.finos.legend.pure.m.coreinstance.CoreInstance newCoreInstance(java.lang.String)>("meta::external::language::java::compiler::JavaMap");
 v = virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
@@ -268,7 +268,7 @@
 java.lang.String v;
 v := @this: org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder;
 v := @parameter: java.lang.Iterable;
-v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder$buildJavaValue__9: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder)>(v);
+v = staticinvoke <org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder$buildJavaValue__3: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.external.language.java.runtime.compiler.shared.PureResultBuilder)>(v);
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList empty()>();
 staticinvoke <org.eclipse.collections.impl.utility.Iterate: java.util.Collection collect(java.lang.Iterable,org.eclipse.collections.api.block.function.Function,java.util.Collection)>(v, v, v);