Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$contains__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$contains__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$contains__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$contains__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$getName__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$getName__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$getName__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$getName__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$lambda_failOnUnknownProperties_d4c0bf45_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$lambda_failOnUnknownProperties_d4c0bf45_1__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$lambda_failOnUnknownProperties_d4c0bf45_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$lambda_failOnUnknownProperties_d4c0bf45_1__4.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization.jimple	2025-03-13 07:29:38.380598796 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization.jimple	2025-03-13 07:29:41.524549333 +0000
@@ -32,7 +32,7 @@
 interfaceinvoke v.<org.eclipse.collections.api.set.MutableSet: boolean add(java.lang.Object)>(v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.extension.external.shared.conversion.ConversionContext: org.finos.legend.pure.m.navigation.ProcessorSupport getProcessorSupport()>();
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization: org.eclipse.collections.api.RichIterable getProperties(org.finos.legend.pure.m.navigation.ProcessorSupport)>(v);
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$getName__15: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$getName__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = v.<org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization: org.eclipse.collections.api.set.MutableSet knownJsonProperties>;
 interfaceinvoke v.<org.eclipse.collections.api.RichIterable: java.util.Collection collect(org.eclipse.collections.api.block.function.Function,java.util.Collection)>(v, v);
 return;
@@ -272,7 +272,7 @@
 v = virtualinvoke v.<org.json.simple.JSONObject: java.util.Set keySet()>();
 v = v.<org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization: org.eclipse.collections.api.set.MutableSet knownJsonProperties>;
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$contains__16: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.eclipse.collections.api.set.MutableSet)>(v);
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$contains__2: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.eclipse.collections.api.set.MutableSet)>(v);
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList empty()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.Iterate: java.util.Collection reject(java.lang.Iterable,org.eclipse.collections.api.block.predicate.Predicate,java.util.Collection)>(v, v, v);
@@ -280,7 +280,7 @@
 if v == 0 goto label;
 v = new java.lang.StringBuilder;
 specialinvoke v.<java.lang.StringBuilder: void <init>()>();
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$lambda_failOnUnknownProperties_d4c0bf45_1__17: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization,java.lang.StringBuilder)>(v, v);
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization$lambda_failOnUnknownProperties_d4c0bf45_1__3: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonClassDeserialization,java.lang.StringBuilder)>(v, v);
 interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: void forEach(org.eclipse.collections.api.block.procedure.Procedure)>(v);
 v = new org.finos.legend.pure.m.exception.PureExecutionException;
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonDeserializationContext: org.finos.legend.pure.m.coreinstance.SourceInformation getSourceInformation()>();
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonPropertyDeserialization$lambda_applyConversion_20d18fb0_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonPropertyDeserialization$lambda_applyConversion_20d18fb0_1__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonPropertyDeserialization$lambda_applyConversion_20d18fb0_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonPropertyDeserialization$lambda_applyConversion_20d18fb0_1__20.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonPropertyDeserialization.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonPropertyDeserialization.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonPropertyDeserialization.jimple	2025-03-13 07:29:38.340599425 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonPropertyDeserialization.jimple	2025-03-13 07:29:41.536549144 +0000
@@ -27,7 +27,7 @@
 v := @this: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonPropertyDeserialization;
 v := @parameter: org.json.simple.JSONArray;
 v := @parameter: org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonDeserializationContext;
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonPropertyDeserialization$lambda_applyConversion_20d18fb0_1__1: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonPropertyDeserialization,org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonDeserializationContext)>(v, v);
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonPropertyDeserialization$lambda_applyConversion_20d18fb0_1__19: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonPropertyDeserialization,org.finos.legend.pure.runtime.java.extension.external.json.shared.JsonDeserializationContext)>(v, v);
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList empty()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.Iterate: java.util.Collection flatCollect(java.lang.Iterable,org.eclipse.collections.api.block.function.Function,java.util.Collection)>(v, v, v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.MetamodelSerializationOverrides$lambda_computeMetamodelPropertyFilter_25a3fe11_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.MetamodelSerializationOverrides$lambda_computeMetamodelPropertyFilter_25a3fe11_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.MetamodelSerializationOverrides$lambda_computeMetamodelPropertyFilter_25a3fe11_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.MetamodelSerializationOverrides$lambda_computeMetamodelPropertyFilter_25a3fe11_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.MetamodelSerializationOverrides$lambda_computeMetamodelPropertyFilter_511f07bb_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.MetamodelSerializationOverrides$lambda_computeMetamodelPropertyFilter_511f07bb_1__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.MetamodelSerializationOverrides$lambda_computeMetamodelPropertyFilter_511f07bb_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.shared.MetamodelSerializationOverrides$lambda_computeMetamodelPropertyFilter_511f07bb_1__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.shared.MetamodelSerializationOverrides.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.shared.MetamodelSerializationOverrides.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.shared.MetamodelSerializationOverrides.jimple	2025-03-13 07:29:38.352599236 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.shared.MetamodelSerializationOverrides.jimple	2025-03-13 07:29:41.576548515 +0000
@@ -18,10 +18,10 @@
 v = <org.finos.legend.pure.runtime.java.extension.external.json.shared.MetamodelSerializationOverrides: org.eclipse.collections.api.map.ImmutableMap CLASS_PROPERTIES>;
 v = interfaceinvoke v.<org.eclipse.collections.api.map.ImmutableMap: java.lang.Object get(java.lang.Object)>(v);
 if v != null goto label;
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.shared.MetamodelSerializationOverrides$lambda_computeMetamodelPropertyFilter_25a3fe11_1__4: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.shared.MetamodelSerializationOverrides$lambda_computeMetamodelPropertyFilter_25a3fe11_1__16: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 goto label;
 label:
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.shared.MetamodelSerializationOverrides$lambda_computeMetamodelPropertyFilter_511f07bb_1__3: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.eclipse.collections.api.set.ImmutableSet)>(v);
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.shared.MetamodelSerializationOverrides$lambda_computeMetamodelPropertyFilter_511f07bb_1__15: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.eclipse.collections.api.set.ImmutableSet)>(v);
 label:
 return v;
 }