Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_7233e522_1__49.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_7233e522_1__52.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_7233e522_1__61.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_7233e522_1__64.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_7abc203d_1__51.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_7abc203d_1__54.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_7abc203d_1__63.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_7abc203d_1__66.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_bfb0b446_1__50.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_bfb0b446_1__53.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_bfb0b446_1__62.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_bfb0b446_1__65.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue.jimple	2025-03-13 07:30:14.300033683 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue.jimple	2025-03-13 07:30:16.939992150 +0000
@@ -56,7 +56,7 @@
 v = <io.deephaven.csv.parsers.DataType: io.deephaven.csv.parsers.DataType INT>;
 if v != v goto label;
 v = v.<org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue: java.lang.Object result>;
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_7abc203d_1__63: org.eclipse.collections.api.block.function.Function bootstrap$(int[])>(v);
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_7abc203d_1__51: org.eclipse.collections.api.block.function.Function bootstrap$(int[])>(v);
 v = lengthof v;
 v = specialinvoke v.<org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue: org.eclipse.collections.api.list.MutableList extracted(org.eclipse.collections.api.block.function.Function,int)>(v, v);
 goto label;
@@ -65,7 +65,7 @@
 v = <io.deephaven.csv.parsers.DataType: io.deephaven.csv.parsers.DataType STRING>;
 if v != v goto label;
 v = v.<org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue: java.lang.Object result>;
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_bfb0b446_1__62: org.eclipse.collections.api.block.function.Function bootstrap$(java.lang.String[])>(v);
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_bfb0b446_1__50: org.eclipse.collections.api.block.function.Function bootstrap$(java.lang.String[])>(v);
 v = lengthof v;
 v = specialinvoke v.<org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue: org.eclipse.collections.api.list.MutableList extracted(org.eclipse.collections.api.block.function.Function,int)>(v, v);
 goto label;
@@ -74,7 +74,7 @@
 v = <io.deephaven.csv.parsers.DataType: io.deephaven.csv.parsers.DataType DOUBLE>;
 if v != v goto label;
 v = v.<org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue: java.lang.Object result>;
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_7233e522_1__61: org.eclipse.collections.api.block.function.Function bootstrap$(double[])>(v);
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue$lambda_toString_7233e522_1__49: org.eclipse.collections.api.block.function.Function bootstrap$(double[])>(v);
 v = lengthof v;
 v = specialinvoke v.<org.finos.legend.pure.runtime.java.extension.external.relation.shared.ColumnValue: org.eclipse.collections.api.list.MutableList extracted(org.eclipse.collections.api.block.function.Function,int)>(v, v);
 goto label;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$build__52.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$build__58.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$build__59.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$build__65.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$getName__50.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$getName__56.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$getName__60.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$getName__66.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_build_925682b7_1__51.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_build_925682b7_1__63.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_convert_f05d5cc_1__53.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_convert_f05d5cc_1__55.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_convert_f05d5cc_1__59.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_convert_f05d5cc_1__61.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_convert_f4dc3e52_1__54.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_convert_f4dc3e52_1__56.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_convert_f4dc3e52_1__60.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_convert_f4dc3e52_1__62.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_new_5721432f_1__49.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_new_5721432f_1__55.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_new_5721432f_1__58.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_new_5721432f_1__64.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window.jimple	2025-03-13 07:30:14.312033495 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar:legend-engine-pure-runtime-java-extension-shared-functions-relation-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window.jimple	2025-03-13 07:30:16.959991835 +0000
@@ -15,7 +15,7 @@
 v := @parameter: org.eclipse.collections.api.RichIterable;
 v := @parameter: org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Frame;
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.list.MutableList toList()>();
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_new_5721432f_1__49: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_new_5721432f_1__55: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList toList()>();
 specialinvoke v.<org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window: void <init>(org.eclipse.collections.api.list.MutableList,org.eclipse.collections.api.list.MutableList,org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Frame)>(v, v, v);
@@ -157,11 +157,11 @@
 v := @parameter: org.finos.legend.pure.m.navigation.ProcessorSupport;
 v = new org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window;
 v = interfaceinvoke v.<org.finos.legend.pure.m.coreinstance.CoreInstance: org.eclipse.collections.api.list.ListIterable getValueForMetaPropertyToMany(java.lang.String)>("partition");
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$getName__50: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$getName__56: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ListIterable: org.eclipse.collections.api.list.ListIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ListIterable: org.eclipse.collections.api.list.MutableList toList()>();
 v = interfaceinvoke v.<org.finos.legend.pure.m.coreinstance.CoreInstance: org.eclipse.collections.api.list.ListIterable getValueForMetaPropertyToMany(java.lang.String)>("sortInfo");
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_build_925682b7_1__51: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_build_925682b7_1__57: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ListIterable: org.eclipse.collections.api.list.ListIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ListIterable: org.eclipse.collections.api.list.MutableList toList()>();
 v = interfaceinvoke v.<org.finos.legend.pure.m.coreinstance.CoreInstance: org.finos.legend.pure.m.coreinstance.CoreInstance getValueForMetaPropertyToOne(java.lang.String)>("frame");
@@ -191,7 +191,7 @@
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList 'with'(java.lang.Object[])>(v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window: org.eclipse.collections.api.list.MutableList getPartition()>();
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$build__52: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Frame$PrimitiveBuilder)>(v);
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$build__58: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Frame$PrimitiveBuilder)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 interfaceinvoke v.<org.finos.legend.pure.m.coreinstance.CoreInstance: void setKeyValues(org.eclipse.collections.api.list.ListIterable,org.eclipse.collections.api.list.ListIterable)>(v, v);
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
@@ -210,7 +210,7 @@
 v[0] = "sortInfo";
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList 'with'(java.lang.Object[])>(v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window: org.eclipse.collections.api.list.MutableList getSorts()>();
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_convert_f05d5cc_1__53: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window,org.finos.legend.pure.m.navigation.ProcessorSupport,org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Frame$PrimitiveBuilder)>(v, v, v);
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_convert_f05d5cc_1__59: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window,org.finos.legend.pure.m.navigation.ProcessorSupport,org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Frame$PrimitiveBuilder)>(v, v, v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 interfaceinvoke v.<org.finos.legend.pure.m.coreinstance.CoreInstance: void setKeyValues(org.eclipse.collections.api.list.ListIterable,org.eclipse.collections.api.list.ListIterable)>(v, v);
 return v;
@@ -258,7 +258,7 @@
 interfaceinvoke v.<org.finos.legend.pure.m.coreinstance.CoreInstance: void setKeyValues(org.eclipse.collections.api.list.ListIterable,org.eclipse.collections.api.list.ListIterable)>(v, v);
 v = interfaceinvoke v.<org.finos.legend.pure.m.navigation.ProcessorSupport: org.finos.legend.pure.m.coreinstance.CoreInstance package_getByUserPath(java.lang.String)>("meta::pure::functions::relation::SortType");
 v = interfaceinvoke v.<org.finos.legend.pure.m.coreinstance.CoreInstance: org.eclipse.collections.api.list.ListIterable getValueForMetaPropertyToMany(java.lang.String)>("values");
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_convert_f4dc3e52_1__54: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.SortInfo)>(v);
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.Window$lambda_convert_f4dc3e52_1__60: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.pure.runtime.java.extension.external.relation.shared.window.SortInfo)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ListIterable: java.lang.Object detect(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = newarray (java.lang.String)[1];