Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.exception.ServerException$nonNull__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.exception.ServerException$nonNull__3.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar/org.finos.legend.engine.server.support.server.exception.ServerException.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar/org.finos.legend.engine.server.support.server.exception.ServerException.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar/org.finos.legend.engine.server.support.server.exception.ServerException.jimple	2025-03-13 07:33:03.577370443 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar/org.finos.legend.engine.server.support.server.exception.ServerException.jimple	2025-03-13 07:33:05.569339103 +0000
@@ -89,7 +89,7 @@
 v := @parameter: java.lang.Object;
 v := @parameter: java.lang.String;
 v := @parameter: javax.ws.rs.core.Response$Status;
-v = staticinvoke <org.finos.legend.engine.server.support.server.exception.ServerException$nonNull__13: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.server.support.server.exception.ServerException$nonNull__3: java.util.function.Predicate bootstrap$()>();
 v = staticinvoke <org.finos.legend.engine.server.support.server.exception.ServerException: java.lang.Object validate(java.lang.Object,java.util.function.Predicate,java.lang.String,javax.ws.rs.core.Response$Status)>(v, v, v, v);
 return v;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_5__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_5__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_6__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_6__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_7__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_7__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_8__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_8__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_9__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_9__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_0__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_0__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_2__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_2__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_3__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_3__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_4__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar: org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_4__8.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar/org.finos.legend.engine.server.support.server.resources.BaseResource.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar/org.finos.legend.engine.server.support.server.resources.BaseResource.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar/org.finos.legend.engine.server.support.server.resources.BaseResource.jimple	2025-03-13 07:33:03.569370569 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-server-support-core-4.56.0.jar:legend-engine-server-support-core-4.56.0.jar/org.finos.legend.engine.server.support.server.resources.BaseResource.jimple	2025-03-13 07:33:05.573339040 +0000
@@ -118,7 +118,7 @@
 v := @parameter: java.lang.String;
 v := @parameter: java.util.function.Function;
 v := @parameter: java.lang.Object;
-v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_0__3: java.util.function.Supplier bootstrap$(java.util.function.Function,java.lang.Object)>(v, v);
+v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_0__4: java.util.function.Supplier bootstrap$(java.util.function.Function,java.lang.Object)>(v, v);
 v = virtualinvoke v.<org.finos.legend.engine.server.support.server.resources.BaseResource: java.lang.Object execute(java.lang.String,java.lang.String,java.util.function.Supplier)>(v, v, v);
 return v;
 }
@@ -135,7 +135,7 @@
 v := @parameter: java.util.function.BiFunction;
 v := @parameter: java.lang.Object;
 v := @parameter: java.lang.Object;
-v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_1__4: java.util.function.Supplier bootstrap$(java.util.function.BiFunction,java.lang.Object,java.lang.Object)>(v, v, v);
+v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_1__5: java.util.function.Supplier bootstrap$(java.util.function.BiFunction,java.lang.Object,java.lang.Object)>(v, v, v);
 v = virtualinvoke v.<org.finos.legend.engine.server.support.server.resources.BaseResource: java.lang.Object execute(java.lang.String,java.lang.String,java.util.function.Supplier)>(v, v, v);
 return v;
 }
@@ -149,7 +149,7 @@
 v := @parameter: java.lang.String;
 v := @parameter: java.lang.String;
 v := @parameter: java.lang.Runnable;
-v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_2__5: java.util.function.Supplier bootstrap$(java.lang.Runnable)>(v);
+v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_2__6: java.util.function.Supplier bootstrap$(java.lang.Runnable)>(v);
 virtualinvoke v.<org.finos.legend.engine.server.support.server.resources.BaseResource: java.lang.Object execute(java.lang.String,java.lang.String,java.util.function.Supplier)>(v, v, v);
 return;
 }
@@ -165,7 +165,7 @@
 v := @parameter: java.lang.String;
 v := @parameter: java.util.function.Consumer;
 v := @parameter: java.lang.Object;
-v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_3__6: java.util.function.Supplier bootstrap$(java.util.function.Consumer,java.lang.Object)>(v, v);
+v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_3__7: java.util.function.Supplier bootstrap$(java.util.function.Consumer,java.lang.Object)>(v, v);
 virtualinvoke v.<org.finos.legend.engine.server.support.server.resources.BaseResource: java.lang.Object execute(java.lang.String,java.lang.String,java.util.function.Supplier)>(v, v, v);
 return;
 }
@@ -182,7 +182,7 @@
 v := @parameter: java.util.function.BiConsumer;
 v := @parameter: java.lang.Object;
 v := @parameter: java.lang.Object;
-v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_4__7: java.util.function.Supplier bootstrap$(java.util.function.BiConsumer,java.lang.Object,java.lang.Object)>(v, v, v);
+v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_execute_4__8: java.util.function.Supplier bootstrap$(java.util.function.BiConsumer,java.lang.Object,java.lang.Object)>(v, v, v);
 virtualinvoke v.<org.finos.legend.engine.server.support.server.resources.BaseResource: java.lang.Object execute(java.lang.String,java.lang.String,java.util.function.Supplier)>(v, v, v);
 return;
 }
@@ -209,7 +209,7 @@
 v := @parameter: java.lang.String;
 v := @parameter: java.util.function.Function;
 v := @parameter: java.lang.Object;
-v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_5__8: java.util.function.Supplier bootstrap$(java.util.function.Function,java.lang.Object)>(v, v);
+v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_5__9: java.util.function.Supplier bootstrap$(java.util.function.Function,java.lang.Object)>(v, v);
 v = virtualinvoke v.<org.finos.legend.engine.server.support.server.resources.BaseResource: java.lang.Object executeWithLogging(java.lang.String,java.util.function.Supplier)>(v, v);
 return v;
 }
@@ -225,7 +225,7 @@
 v := @parameter: java.util.function.BiFunction;
 v := @parameter: java.lang.Object;
 v := @parameter: java.lang.Object;
-v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_6__9: java.util.function.Supplier bootstrap$(java.util.function.BiFunction,java.lang.Object,java.lang.Object)>(v, v, v);
+v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_6__10: java.util.function.Supplier bootstrap$(java.util.function.BiFunction,java.lang.Object,java.lang.Object)>(v, v, v);
 v = virtualinvoke v.<org.finos.legend.engine.server.support.server.resources.BaseResource: java.lang.Object executeWithLogging(java.lang.String,java.util.function.Supplier)>(v, v);
 return v;
 }
@@ -238,7 +238,7 @@
 v := @this: org.finos.legend.engine.server.support.server.resources.BaseResource;
 v := @parameter: java.lang.String;
 v := @parameter: java.lang.Runnable;
-v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_7__10: java.util.function.Supplier bootstrap$(java.lang.Runnable)>(v);
+v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_7__11: java.util.function.Supplier bootstrap$(java.lang.Runnable)>(v);
 virtualinvoke v.<org.finos.legend.engine.server.support.server.resources.BaseResource: java.lang.Object executeWithLogging(java.lang.String,java.util.function.Supplier)>(v, v);
 return;
 }
@@ -253,7 +253,7 @@
 v := @parameter: java.lang.String;
 v := @parameter: java.util.function.Consumer;
 v := @parameter: java.lang.Object;
-v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_8__11: java.util.function.Supplier bootstrap$(java.util.function.Consumer,java.lang.Object)>(v, v);
+v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_8__12: java.util.function.Supplier bootstrap$(java.util.function.Consumer,java.lang.Object)>(v, v);
 virtualinvoke v.<org.finos.legend.engine.server.support.server.resources.BaseResource: java.lang.Object executeWithLogging(java.lang.String,java.util.function.Supplier)>(v, v);
 return;
 }
@@ -269,7 +269,7 @@
 v := @parameter: java.util.function.BiConsumer;
 v := @parameter: java.lang.Object;
 v := @parameter: java.lang.Object;
-v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_9__12: java.util.function.Supplier bootstrap$(java.util.function.BiConsumer,java.lang.Object,java.lang.Object)>(v, v, v);
+v = staticinvoke <org.finos.legend.engine.server.support.server.resources.BaseResource$lambda_executeWithLogging_9__13: java.util.function.Supplier bootstrap$(java.util.function.BiConsumer,java.lang.Object,java.lang.Object)>(v, v, v);
 virtualinvoke v.<org.finos.legend.engine.server.support.server.resources.BaseResource: java.lang.Object executeWithLogging(java.lang.String,java.util.function.Supplier)>(v, v);
 return;
 }