Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.LightScheduler$getTwo__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.LightScheduler$getTwo__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.LightScheduler$lambda_shutDown_0__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.LightScheduler$lambda_shutDown_0__3.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.LightScheduler.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.LightScheduler.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.LightScheduler.jimple	2025-03-13 07:08:45.352306905 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.LightScheduler.jimple	2025-03-13 07:08:48.220261825 +0000
@@ -133,7 +133,7 @@
 org.finos.legend.engine.shared.core.LightScheduler v;
 v := @this: org.finos.legend.engine.shared.core.LightScheduler;
 v = v.<org.finos.legend.engine.shared.core.LightScheduler: java.util.List timers>;
-v = staticinvoke <org.finos.legend.engine.shared.core.LightScheduler$lambda_shutDown_0__3: java.util.function.Consumer bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.shared.core.LightScheduler$lambda_shutDown_0__2: java.util.function.Consumer bootstrap$()>();
 interfaceinvoke v.<java.util.List: void forEach(java.util.function.Consumer)>(v);
 return;
 }
@@ -194,7 +194,7 @@
 specialinvoke v.<com.fasterxml.jackson.databind.ObjectMapper: void <init>()>();
 v = v.<org.finos.legend.engine.shared.core.LightScheduler: org.eclipse.collections.api.map.MutableMap infoBuffer>;
 v = interfaceinvoke v.<org.eclipse.collections.api.map.MutableMap: org.eclipse.collections.api.RichIterable valuesView()>();
-v = staticinvoke <org.finos.legend.engine.shared.core.LightScheduler$getTwo__4: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.shared.core.LightScheduler$getTwo__3: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.list.MutableList toList()>();
 v = virtualinvoke v.<com.fasterxml.jackson.databind.ObjectMapper: java.lang.String writeValueAsString(java.lang.Object)>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.api.grammar.GrammarAPI$lambda_grammarToJsonBatch_0__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.api.grammar.GrammarAPI$lambda_grammarToJsonBatch_0__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.api.grammar.GrammarAPI$lambda_jsonToGrammarBatch_e071a43b_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.api.grammar.GrammarAPI$lambda_jsonToGrammarBatch_e071a43b_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.api.grammar.GrammarAPI$lambda_jsonToGrammarBatch_e071a43b_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.api.grammar.GrammarAPI$lambda_jsonToGrammarBatch_e071a43b_1__15.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.api.grammar.GrammarAPI.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.api.grammar.GrammarAPI.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.api.grammar.GrammarAPI.jimple	2025-03-13 07:08:45.428305711 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.api.grammar.GrammarAPI.jimple	2025-03-13 07:08:48.280260881 +0000
@@ -97,7 +97,7 @@
 label:
 v = <org.eclipse.collections.api.factory.Maps: org.eclipse.collections.api.factory.map.MutableMapFactory mutable>;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.map.MutableMapFactory: org.eclipse.collections.api.map.MutableMap empty()>();
-v = staticinvoke <org.finos.legend.engine.shared.core.api.grammar.GrammarAPI$lambda_grammarToJsonBatch_0__13: java.util.function.BiConsumer bootstrap$(java.util.Map,org.finos.legend.engine.shared.core.function.Function,org.finos.legend.engine.shared.core.identity.Identity,java.util.Map)>(v, v, v, v);
+v = staticinvoke <org.finos.legend.engine.shared.core.api.grammar.GrammarAPI$lambda_grammarToJsonBatch_0__11: java.util.function.BiConsumer bootstrap$(java.util.Map,org.finos.legend.engine.shared.core.function.Function,org.finos.legend.engine.shared.core.identity.Identity,java.util.Map)>(v, v, v, v);
 interfaceinvoke v.<java.util.Map: void forEach(java.util.function.BiConsumer)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.shared.core.identity.Identity: java.lang.String getName()>();
 v = new org.finos.legend.engine.shared.core.api.grammar.BatchResult;
@@ -201,7 +201,7 @@
 v = <org.eclipse.collections.api.factory.Maps: org.eclipse.collections.api.factory.map.MutableMapFactory mutable>;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.map.MutableMapFactory: org.eclipse.collections.api.map.MutableMap empty()>();
 v = staticinvoke <org.eclipse.collections.impl.map.mutable.MapAdapter: org.eclipse.collections.api.map.MutableMap adapt(java.util.Map)>(v);
-v = staticinvoke <org.finos.legend.engine.shared.core.api.grammar.GrammarAPI$lambda_jsonToGrammarBatch_e071a43b_1__14: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(java.util.Map,org.eclipse.collections.api.block.function.Function,org.finos.legend.engine.shared.core.api.grammar.RenderStyle)>(v, v, v);
+v = staticinvoke <org.finos.legend.engine.shared.core.api.grammar.GrammarAPI$lambda_jsonToGrammarBatch_e071a43b_1__12: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(java.util.Map,org.eclipse.collections.api.block.function.Function,org.finos.legend.engine.shared.core.api.grammar.RenderStyle)>(v, v, v);
 interfaceinvoke v.<org.eclipse.collections.api.map.MutableMap: void forEachKeyValue(org.eclipse.collections.api.block.procedure.Procedure)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.shared.core.identity.Identity: java.lang.String getName()>();
 v = staticinvoke <org.finos.legend.engine.shared.core.api.result.ManageConstantResult: javax.ws.rs.core.Response manageResult(java.lang.String,java.lang.Object)>(v, v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.operational.errorManagement.ExceptionCategoryData$lambda_matches_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.operational.errorManagement.ExceptionCategoryData$lambda_matches_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.operational.errorManagement.ExceptionCategoryData$lambda_new_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.operational.errorManagement.ExceptionCategoryData$lambda_new_0__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.operational.errorManagement.ExceptionCategoryData.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.operational.errorManagement.ExceptionCategoryData.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.operational.errorManagement.ExceptionCategoryData.jimple	2025-03-13 07:08:45.288307912 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.operational.errorManagement.ExceptionCategoryData.jimple	2025-03-13 07:08:48.256261258 +0000
@@ -32,7 +32,7 @@
 v = v[v];
 v = v.<org.finos.legend.engine.shared.core.operational.errorManagement.ExceptionCategoryData: java.util.HashMap exceptions>;
 v = virtualinvoke v.<java.util.ArrayList: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.shared.core.operational.errorManagement.ExceptionCategoryData$lambda_new_0__1: java.util.function.Predicate bootstrap$(org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler$MatchingPriority)>(v);
+v = staticinvoke <org.finos.legend.engine.shared.core.operational.errorManagement.ExceptionCategoryData$lambda_new_0__9: java.util.function.Predicate bootstrap$(org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler$MatchingPriority)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -77,7 +77,7 @@
 v = v.<org.finos.legend.engine.shared.core.operational.errorManagement.ExceptionCategoryData: java.util.HashMap exceptions>;
 v = virtualinvoke v.<java.util.HashMap: java.lang.Object get(java.lang.Object)>(v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.shared.core.operational.errorManagement.ExceptionCategoryData$lambda_matches_1__2: java.util.function.Predicate bootstrap$(java.lang.String,java.lang.String)>(v, v);
+v = staticinvoke <org.finos.legend.engine.shared.core.operational.errorManagement.ExceptionCategoryData$lambda_matches_1__10: java.util.function.Predicate bootstrap$(java.lang.String,java.lang.String)>(v, v);
 v = interfaceinvoke v.<java.util.stream.Stream: boolean anyMatch(java.util.function.Predicate)>(v);
 return v;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler$lambda_observeError_3b337026_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler$lambda_observeError_3b337026_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler$lambda_observeError_3b337026_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler$lambda_observeError_3b337026_1__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler$lambda_toCamelCase_0__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler$lambda_toCamelCase_0__8.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler.jimple	2025-03-13 07:08:45.316307472 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler.jimple	2025-03-13 07:08:48.248261384 +0000
@@ -431,7 +431,7 @@
 label:
 v = 0;
 label:
-v = staticinvoke <org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler$lambda_observeError_3b337026_1__7: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler$lambda_observeError_3b337026_1__6: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 staticinvoke <org.finos.legend.engine.shared.core.operational.Assert: void assertTrue(boolean,org.eclipse.collections.api.block.function.Function)>(v, v);
 v = staticinvoke <org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler: java.lang.String toCamelCase(java.lang.Enum)>(v);
 v = staticinvoke <org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler: java.lang.String removeErrorSuffix(java.lang.String)>(v);
@@ -680,7 +680,7 @@
 v = new java.lang.StringBuilder;
 specialinvoke v.<java.lang.StringBuilder: void <init>()>();
 v = staticinvoke <java.util.Arrays: java.util.stream.Stream stream(java.lang.Object[])>(v);
-v = staticinvoke <org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler$lambda_toCamelCase_0__8: java.util.function.Consumer bootstrap$(java.lang.StringBuilder)>(v);
+v = staticinvoke <org.finos.legend.engine.shared.core.operational.prometheus.MetricsHandler$lambda_toCamelCase_0__7: java.util.function.Consumer bootstrap$(java.lang.StringBuilder)>(v);
 interfaceinvoke v.<java.util.stream.Stream: void forEach(java.util.function.Consumer)>(v);
 v = virtualinvoke v.<java.lang.StringBuilder: java.lang.String toString()>();
 return v;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.port.DynamicPortGenerator$lambda_generatePort_0__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.port.DynamicPortGenerator$lambda_generatePort_0__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.port.DynamicPortGenerator.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.port.DynamicPortGenerator.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.port.DynamicPortGenerator.jimple	2025-03-13 07:08:45.408306025 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.port.DynamicPortGenerator.jimple	2025-03-13 07:08:48.228261698 +0000
@@ -22,7 +22,7 @@
 label:
 if v >= 10 goto label;
 v = <org.finos.legend.engine.shared.core.port.DynamicPortGenerator: java.util.concurrent.atomic.AtomicInteger testPort>;
-v = staticinvoke <org.finos.legend.engine.shared.core.port.DynamicPortGenerator$lambda_generatePort_0__6: java.util.function.IntUnaryOperator bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.shared.core.port.DynamicPortGenerator$lambda_generatePort_0__5: java.util.function.IntUnaryOperator bootstrap$()>();
 v = virtualinvoke v.<java.util.concurrent.atomic.AtomicInteger: int updateAndGet(java.util.function.IntUnaryOperator)>(v);
 v = staticinvoke <org.finos.legend.engine.shared.core.port.DynamicPortGenerator: boolean isAvailable(int)>(v);
 if v == 0 goto label;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.url.EngineUrlStreamHandlerFactory$findForProtocol__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.url.EngineUrlStreamHandlerFactory$findForProtocol__12.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.url.EngineUrlStreamHandlerFactory.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.url.EngineUrlStreamHandlerFactory.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.url.EngineUrlStreamHandlerFactory.jimple	2025-03-13 07:08:45.416305900 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.url.EngineUrlStreamHandlerFactory.jimple	2025-03-13 07:08:48.108263584 +0000
@@ -75,7 +75,7 @@
 v = interfaceinvoke v.<java.util.List: boolean contains(java.lang.Object)>(v);
 if v != 0 goto label;
 v = v.<org.finos.legend.engine.shared.core.url.EngineUrlStreamHandlerFactory: java.util.Map handlers>;
-v = staticinvoke <org.finos.legend.engine.shared.core.url.EngineUrlStreamHandlerFactory$findForProtocol__12: java.util.function.Function bootstrap$(org.finos.legend.engine.shared.core.url.EngineUrlStreamHandlerFactory)>(v);
+v = staticinvoke <org.finos.legend.engine.shared.core.url.EngineUrlStreamHandlerFactory$findForProtocol__1: java.util.function.Function bootstrap$(org.finos.legend.engine.shared.core.url.EngineUrlStreamHandlerFactory)>(v);
 v = interfaceinvoke v.<java.util.Map: java.lang.Object computeIfAbsent(java.lang.Object,java.util.function.Function)>(v, v);
 label:
 return v;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.url.NamedInputStreamProvider$lambda_getInputStream_0__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.url.NamedInputStreamProvider$lambda_getInputStream_0__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.url.NamedInputStreamProvider$lambda_getInputStream_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar: org.finos.legend.engine.shared.core.url.NamedInputStreamProvider$lambda_getInputStream_1__15.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.url.NamedInputStreamProvider.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.url.NamedInputStreamProvider.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.url.NamedInputStreamProvider.jimple	2025-03-13 07:08:45.416305900 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-core-4.56.0.jar:legend-engine-shared-core-4.56.0.jar/org.finos.legend.engine.shared.core.url.NamedInputStreamProvider.jimple	2025-03-13 07:08:48.288260756 +0000
@@ -57,7 +57,7 @@
 label:
 v = v.<org.finos.legend.engine.shared.core.url.NamedInputStreamProvider: java.util.List namedInputStreams>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.shared.core.url.NamedInputStreamProvider$lambda_getInputStream_0__10: java.util.function.Predicate bootstrap$(java.lang.String)>(v);
+v = staticinvoke <org.finos.legend.engine.shared.core.url.NamedInputStreamProvider$lambda_getInputStream_0__14: java.util.function.Predicate bootstrap$(java.lang.String)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.Optional findFirst()>();
 v = virtualinvoke v.<java.util.Optional: boolean isPresent()>();
@@ -65,7 +65,7 @@
 v = new java.lang.IllegalArgumentException;
 v = v.<org.finos.legend.engine.shared.core.url.NamedInputStreamProvider: java.util.List namedInputStreams>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.shared.core.url.NamedInputStreamProvider$lambda_getInputStream_1__11: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.shared.core.url.NamedInputStreamProvider$lambda_getInputStream_1__15: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence)>(", ");
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);