Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.DefaultVaultExtension$lambda_getExtraVaultImplementationGenerators_b9d3c191_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.DefaultVaultExtension$lambda_getExtraVaultImplementationGenerators_b9d3c191_1__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.DefaultVaultExtension$lambda_getExtraVaultImplementationGenerators_b9d3c191_1__23.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.DefaultVaultExtension$lambda_getExtraVaultImplementationGenerators_b9d3c191_1__24.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar/org.finos.legend.engine.shared.core.vault.DefaultVaultExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar/org.finos.legend.engine.shared.core.vault.DefaultVaultExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar/org.finos.legend.engine.shared.core.vault.DefaultVaultExtension.jimple	2025-03-13 07:31:05.215232641 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar/org.finos.legend.engine.shared.core.vault.DefaultVaultExtension.jimple	2025-03-13 07:31:07.031204070 +0000
@@ -32,7 +32,7 @@
 v := @this: org.finos.legend.engine.shared.core.vault.DefaultVaultExtension;
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = newarray (org.eclipse.collections.api.block.function.Function)[1];
-v = staticinvoke <org.finos.legend.engine.shared.core.vault.DefaultVaultExtension$lambda_getExtraVaultImplementationGenerators_b9d3c191_1__23: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.shared.core.vault.DefaultVaultExtension$lambda_getExtraVaultImplementationGenerators_b9d3c191_1__17: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v[0] = v;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList 'with'(java.lang.Object[])>(v);
 return v;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.Vault$lambda_getValue_bfcb4439_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.Vault$lambda_getValue_bfcb4439_1__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.Vault$lambda_getValue_bfcb4439_1__23.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.Vault$lambda_getValue_bfcb4439_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.Vault$lambda_hasValue_237be70d_1__21.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.Vault$lambda_hasValue_237be70d_1__24.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.Vault$lambda_hasValue_237be70d_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.Vault$lambda_hasValue_237be70d_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.Vault$nonNull__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.Vault$nonNull__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.Vault$nonNull__22.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.Vault$nonNull__4.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar/org.finos.legend.engine.shared.core.vault.Vault.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar/org.finos.legend.engine.shared.core.vault.Vault.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar/org.finos.legend.engine.shared.core.vault.Vault.jimple	2025-03-13 07:31:05.203232831 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar/org.finos.legend.engine.shared.core.vault.Vault.jimple	2025-03-13 07:31:07.035204008 +0000
@@ -47,9 +47,9 @@
 v := @this: org.finos.legend.engine.shared.core.vault.Vault;
 v := @parameter: java.lang.String;
 v = v.<org.finos.legend.engine.shared.core.vault.Vault: org.eclipse.collections.api.list.MutableList implementations>;
-v = staticinvoke <org.finos.legend.engine.shared.core.vault.Vault$lambda_getValue_bfcb4439_1__1: org.eclipse.collections.api.block.function.Function bootstrap$(java.lang.String)>(v);
+v = staticinvoke <org.finos.legend.engine.shared.core.vault.Vault$lambda_getValue_bfcb4439_1__19: org.eclipse.collections.api.block.function.Function bootstrap$(java.lang.String)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.shared.core.vault.Vault$nonNull__2: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.shared.core.vault.Vault$nonNull__20: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.lang.Object getLast()>();
 return v;
@@ -64,7 +64,7 @@
 v := @this: org.finos.legend.engine.shared.core.vault.Vault;
 v := @parameter: java.lang.String;
 v = v.<org.finos.legend.engine.shared.core.vault.Vault: org.eclipse.collections.api.list.MutableList implementations>;
-v = staticinvoke <org.finos.legend.engine.shared.core.vault.Vault$lambda_hasValue_237be70d_1__3: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(java.lang.String)>(v);
+v = staticinvoke <org.finos.legend.engine.shared.core.vault.Vault$lambda_hasValue_237be70d_1__21: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(java.lang.String)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: boolean isEmpty()>();
 if v != 0 goto label;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getExtraVaultConfigurationSubTypes__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getExtraVaultConfigurationSubTypes__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getExtraVaultConfigurationSubTypes__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getExtraVaultConfigurationSubTypes__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getExtraVaultImplementationGenerators__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getExtraVaultImplementationGenerators__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getExtraVaultImplementationGenerators__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getExtraVaultImplementationGenerators__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getOne__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getOne__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getOne__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getOne__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getSimpleName__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getSimpleName__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getSimpleName__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getSimpleName__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getTwo__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getTwo__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getTwo__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$getTwo__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$lambda_generateVaultImplementationFromConfiguration_389629d8_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$lambda_generateVaultImplementationFromConfiguration_389629d8_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$lambda_generateVaultImplementationFromConfiguration_389629d8_1__21.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$lambda_generateVaultImplementationFromConfiguration_389629d8_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$lambda_withVaultConfigurationExtensions_35caffe1_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$lambda_withVaultConfigurationExtensions_35caffe1_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$lambda_withVaultConfigurationExtensions_35caffe1_1__22.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$lambda_withVaultConfigurationExtensions_35caffe1_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$nonNull__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$nonNull__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$nonNull__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar: org.finos.legend.engine.shared.core.vault.VaultFactory$nonNull__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar/org.finos.legend.engine.shared.core.vault.VaultFactory.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar/org.finos.legend.engine.shared.core.vault.VaultFactory.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar/org.finos.legend.engine.shared.core.vault.VaultFactory.jimple	2025-03-13 07:31:05.211232704 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-shared-vault-core-4.56.0.jar:legend-engine-shared-vault-core-4.56.0.jar/org.finos.legend.engine.shared.core.vault.VaultFactory.jimple	2025-03-13 07:31:07.031204070 +0000
@@ -21,9 +21,9 @@
 java.lang.RuntimeException v, v;
 v := @parameter: com.fasterxml.jackson.databind.ObjectMapper;
 v = staticinvoke <java.util.ServiceLoader: java.util.ServiceLoader load(java.lang.Class)>(class "Lorg/finos/legend/engine/shared/core/vault/VaultExtension;");
-v = staticinvoke <org.finos.legend.engine.shared.core.vault.VaultFactory$getExtraVaultConfigurationSubTypes__7: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.shared.core.vault.VaultFactory$getExtraVaultConfigurationSubTypes__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.internal.IterableIterate: org.eclipse.collections.api.list.MutableList flatCollect(java.lang.Iterable,org.eclipse.collections.api.block.function.Function)>(v, v);
-v = staticinvoke <org.finos.legend.engine.shared.core.vault.VaultFactory$getOne__8: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.shared.core.vault.VaultFactory$getOne__2: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.bag.MutableBag toBag()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.bag.MutableBag: org.eclipse.collections.api.bag.MutableBag selectDuplicates()>();
@@ -35,21 +35,21 @@
 specialinvoke v.<java.lang.RuntimeException: void <init>(java.lang.String)>(v);
 throw v;
 label:
-v = staticinvoke <org.finos.legend.engine.shared.core.vault.VaultFactory$getTwo__9: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.shared.core.vault.VaultFactory$getTwo__3: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.bag.MutableBag toBag()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.bag.MutableBag: org.eclipse.collections.api.bag.MutableBag selectDuplicates()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.bag.Bag: boolean isEmpty()>();
 if v != 0 goto label;
 v = new java.lang.RuntimeException;
-v = staticinvoke <org.finos.legend.engine.shared.core.vault.VaultFactory$getSimpleName__11: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.shared.core.vault.VaultFactory$getSimpleName__5: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.bag.Bag: org.eclipse.collections.api.RichIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: java.lang.String makeString(java.lang.String)>(", ");
 v = dynamicinvoke "makeConcatWithConstants" <java.lang.String (java.lang.String)>(v) <java.lang.invoke.StringConcatFactory: java.lang.invoke.CallSite makeConcatWithConstants(java.lang.invoke.MethodHandles$Lookup,java.lang.String,java.lang.invoke.MethodType,java.lang.String,java.lang.Object[])>("Can\'t register VaultConfiguration subtypes with classes \u as they are already registered");
 specialinvoke v.<java.lang.RuntimeException: void <init>(java.lang.String)>(v);
 throw v;
 label:
-v = staticinvoke <org.finos.legend.engine.shared.core.vault.VaultFactory$lambda_withVaultConfigurationExtensions_35caffe1_1__10: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(com.fasterxml.jackson.databind.ObjectMapper)>(v);
+v = staticinvoke <org.finos.legend.engine.shared.core.vault.VaultFactory$lambda_withVaultConfigurationExtensions_35caffe1_1__4: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(com.fasterxml.jackson.databind.ObjectMapper)>(v);
 interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: void forEach(org.eclipse.collections.api.block.procedure.Procedure)>(v);
 return v;
 }
@@ -64,12 +64,12 @@
 java.lang.Object v;
 v := @parameter: org.finos.legend.engine.shared.core.vault.VaultConfiguration;
 v = staticinvoke <java.util.ServiceLoader: java.util.ServiceLoader load(java.lang.Class)>(class "Lorg/finos/legend/engine/shared/core/vault/VaultExtension;");
-v = staticinvoke <org.finos.legend.engine.shared.core.vault.VaultFactory$getExtraVaultImplementationGenerators__12: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.shared.core.vault.VaultFactory$getExtraVaultImplementationGenerators__6: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.internal.IterableIterate: org.eclipse.collections.api.list.MutableList flatCollect(java.lang.Iterable,org.eclipse.collections.api.block.function.Function)>(v, v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.LazyIterable asLazy()>();
-v = staticinvoke <org.finos.legend.engine.shared.core.vault.VaultFactory$lambda_generateVaultImplementationFromConfiguration_389629d8_1__13: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.shared.core.vault.VaultConfiguration)>(v);
+v = staticinvoke <org.finos.legend.engine.shared.core.vault.VaultFactory$lambda_generateVaultImplementationFromConfiguration_389629d8_1__7: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.shared.core.vault.VaultConfiguration)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.LazyIterable: org.eclipse.collections.api.LazyIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.shared.core.vault.VaultFactory$nonNull__14: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.shared.core.vault.VaultFactory$nonNull__8: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.LazyIterable: java.lang.Object detect(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 return v;
 }